input, select {
  border-radius: 0; }

body, * {
  font-family: 'Titillium Web', sans-serif;
  box-sizing: border-box; }

html.noScroll, html.noScroll body {
  overflow: hidden;
  height: 100%; }

body, html {
  min-width: 320px; }

.fontSize1, .fontSize1 p, .fontSize2, .fontSize2 p, .fontSize3, .fontSize3 p {
  transition: font-size 0.2s ease 0s;
  -webkit-transition: font-size 0.2s ease 0s;
  -ms-transition: font-size 0.2s ease 0s;
  -o-transition: font-size 0.2s ease 0s;
  -moz-transition: font-size 0.2s ease 0s;
  -khtml-transition: font-size 0.2s ease 0s; }

.czcionka.czcionkaBtn {
  cursor: pointer; }
  .czcionka.czcionkaBtn.czcionka_wybrana {
    font-weight: bold; }

.clear {
  clear: both; }

body {
  padding-top: 134px;
  margin: 0; }
  @media screen and (max-width: 999px) {
    body {
      padding-top: 60px; } }
  body.noScroll {
    overflow: hidden !important; }

.container {
  margin: 0 auto;
  width: 1500px;
  max-width: 100%; }

a {
  transition: 0.2s ease 0s;
  -webkit-transition: 0.2s ease 0s;
  -ms-transition: 0.2s ease 0s;
  -o-transition: 0.2s ease 0s;
  -moz-transition: 0.2s ease 0s;
  -khtml-transition: 0.2s ease 0s; }
  a:hover, a:active, a:focus {
    text-decoration: none; }

.btn {
  transition: 0.2s ease 0s;
  -webkit-transition: 0.2s ease 0s;
  -ms-transition: 0.2s ease 0s;
  -o-transition: 0.2s ease 0s;
  -moz-transition: 0.2s ease 0s;
  -khtml-transition: 0.2s ease 0s;
  background: #24BA3D;
  color: white;
  height: 43px;
  line-height: 43px;
  border: 0;
  padding: 0 30px;
  border-radius: 100px;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600; }
  .btn:hover {
    background: #1f9e34;
    color: white; }
  .btn.btn-white {
    background: transparent;
    color: white;
    line-height: 41px;
    border: 1px solid white; }
    .btn.btn-white:hover, .btn.btn-white.active {
      background: white;
      color: black; }
  .btn.btn-green {
    background: transparent;
    color: #075548;
    line-height: 41px;
    border: 1px solid #075548; }
    .btn.btn-green:hover, .btn.btn-green.active {
      background: #075548;
      color: white; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-left: 30px;
  padding-right: 30px; }

h1 {
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #22BB3C; }

h2 {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #22BB3C; }

@media screen and (max-width: 499px) {
  h1 {
    font-size: 32px; }

  h2 {
    font-size: 26px; } }
p {
  color: #000000;
  line-height: 1.6em; }

.font_choose {
  float: right;
  color: #075548;
  line-height: 40px;
  letter-spacing: 2px; }
  .font_choose > .czcionka:first-child {
    font-weight: bold;
    font-size: 16px; }
  .font_choose .czcionkaA {
    margin-left: 12px;
    font-size: 14px; }
  .font_choose .czcionkaA2 {
    margin-left: 8px;
    font-size: 18px; }
  .font_choose .czcionkaA3 {
    font-size: 22px; }
  .font_choose i.fa {
    position: relative;
    top: -2px;
    font-size: 8px; }

#qrCode {
  width: 200px;
  max-width: 100%; }

#header {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  min-width: 320px; }
  @media screen and (max-width: 999px) {
    #header {
      display: none; } }
  #header .headerBar {
    transition: 0.2s ease 0s;
    -webkit-transition: 0.2s ease 0s;
    -ms-transition: 0.2s ease 0s;
    -o-transition: 0.2s ease 0s;
    -moz-transition: 0.2s ease 0s;
    -khtml-transition: 0.2s ease 0s; }
    #header .headerBar.barWhite {
      background: white;
      padding: 20px 0; }
    #header .headerBar.barGreen {
      background: #065748;
      padding: 15px 0;
      line-height: 20px;
      color: white; }
  #header .btn {
    padding: 0 10px; }
  #header #logoLP {
    margin-right: 10px; }
  #header #logo, #header #logoLP {
    float: left; }
    #header #logo img, #header #logoLP img {
      height: 43px;
      transition: 0.2s ease 0s;
      -webkit-transition: 0.2s ease 0s;
      -ms-transition: 0.2s ease 0s;
      -o-transition: 0.2s ease 0s;
      -moz-transition: 0.2s ease 0s;
      -khtml-transition: 0.2s ease 0s;
      margin: 0; }
  #header #logo img {
    width: 180px; }
  #header .wyszukiwarka {
    width: calc(100% - 480px);
    max-width: 865px;
    float: right;
    margin-right: 20px; }
    #header .wyszukiwarka input, #header .wyszukiwarka select {
      height: 43px;
      border: 1px solid #82ABA3;
      padding: 0 20px; }
    #header .wyszukiwarka input {
      width: 50%;
      display: block;
      float: left; }
    #header .wyszukiwarka select {
      width: calc(30% - 20px);
      margin-left: 20px;
      display: block;
      float: left; }
    #header .wyszukiwarka button {
      width: calc(20% - 20px);
      margin-left: 20px;
      display: block;
      float: left; }
  #header #menu {
    text-align: center; }
    #header #menu .menu_gorne {
      display: inline-block;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin: 0 24px;
      font-size: 16px;
      /*a:hover, a.active, &.menu_gorne_wybrany a{*/ }
      #header #menu .menu_gorne a {
        color: white; }
        #header #menu .menu_gorne a i.fa {
          font-size: 10px;
          position: relative;
          top: -3px;
          margin-left: 5px; }
        #header #menu .menu_gorne a i.fa {
          transition: 0.2s ease 0s;
          -webkit-transition: 0.2s ease 0s;
          -ms-transition: 0.2s ease 0s;
          -o-transition: 0.2s ease 0s;
          -moz-transition: 0.2s ease 0s;
          -khtml-transition: 0.2s ease 0s; }
        #header #menu .menu_gorne a.active i.fa {
          top: -1px;
          transform: rotate(-180deg);
          -webkit-transform: rotate(-180deg); }
      #header #menu .menu_gorne a:hover, #header #menu .menu_gorne a.active {
        color: #B7A364; }
  @media screen and (max-width: 1199px) {
    #header .wyszukiwarka input, #header .wyszukiwarka select {
      padding: 0 10px; }
    #header .wyszukiwarka input {
      width: 40%; }
    #header .wyszukiwarka select {
      width: calc(30% - 10px);
      margin-left: 10px; }
    #header .wyszukiwarka button {
      width: calc(30% - 10px);
      margin-left: 10px; } }
  #header #dzialyTop {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #032C24;
    overflow-y: auto;
    height: calc(100vh - 134px); }

.dzialy {
  padding: 0 20px; }
  .dzialy .container {
    padding: 50px 0;
    column-gap: 60px;
    column-count: 5;
    -webkit-column-count: 5;
    -moz-column-count: 5; }
    @media screen and (max-width: 1399px) {
      .dzialy .container {
        column-gap: 40px;
        column-count: 4;
        -webkit-column-count: 4;
        -moz-column-count: 4; } }
    @media screen and (max-width: 1199px) {
      .dzialy .container {
        column-gap: 40px;
        column-count: 3;
        -webkit-column-count: 3;
        -moz-column-count: 3; } }
    @media screen and (max-width: 767px) {
      .dzialy .container {
        column-gap: 40px;
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2; } }
    @media screen and (max-width: 499px) {
      .dzialy .container {
        column-gap: 40px;
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1; } }
    .dzialy .container > .menu_boczne {
      margin-bottom: 20px;
      page-break-inside: avoid; }
      .dzialy .container > .menu_boczne > a {
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
        color: #B7A364; }
        .dzialy .container > .menu_boczne > a i.fa {
          font-size: 8px;
          position: relative;
          top: -2px; }
        .dzialy .container > .menu_boczne > a:hover {
          color: #cfc298; }
      .dzialy .container > .menu_boczne > .menu_boczne {
        margin-top: 10px; }
        .dzialy .container > .menu_boczne > .menu_boczne > a {
          font-weight: 300;
          color: white; }
          .dzialy .container > .menu_boczne > .menu_boczne > a:hover {
            color: #b3b3b3; }

body.sticky #header .headerBar.barGreen {
  padding: 5px 0; }
body.sticky #header .headerBar.barWhite {
  padding: 5px 0; }
  body.sticky #header .headerBar.barWhite #logo img, body.sticky #header .headerBar.barWhite #logoLP img, body.sticky #header .headerBar.barWhite .btn, body.sticky #header .headerBar.barWhite input, body.sticky #header .headerBar.barWhite select {
    height: 35px; }
  body.sticky #header .headerBar.barWhite .btn {
    line-height: 35px; }
  body.sticky #header .headerBar.barWhite #logo img, body.sticky #header .headerBar.barWhite #logoLP img {
    margin-top: 2px; }
  body.sticky #header .headerBar.barWhite .font_choose {
    line-height: 30px; }

@media screen and (max-width: 1199px) {
  .hasloHome:nth-child(2n) {
    clear: both; } }
.haslaBoksy {
  padding-left: 0; }
  @media screen and (max-width: 1199px) {
    .haslaBoksy {
      padding-right: 0; } }

.bg {
  transition: 0.2s ease 0s;
  -webkit-transition: 0.2s ease 0s;
  -ms-transition: 0.2s ease 0s;
  -o-transition: 0.2s ease 0s;
  -moz-transition: 0.2s ease 0s;
  -khtml-transition: 0.2s ease 0s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center center;
  background-size: cover; }

.hasloBox {
  padding: 0;
  position: relative;
  overflow: hidden;
  transition: 0.2s ease 0s;
  -webkit-transition: 0.2s ease 0s;
  -ms-transition: 0.2s ease 0s;
  -o-transition: 0.2s ease 0s;
  -moz-transition: 0.2s ease 0s;
  -khtml-transition: 0.2s ease 0s;
  z-index: 0;
  /*    bg{
          left: 1px; right: 1px bottom: 1px; ltop: 1px;
      }*/ }
  @media screen and (min-width: 1200px) {
    .hasloBox {
      transform-origin: left center;
      -webkit-transform-origin: left center; } }
  .hasloBox .dummy {
    padding-top: 100%; }
  .hasloBox .tint {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.5) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.5) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=1 ); }
  .hasloBox .text {
    position: absolute;
    left: 20px;
    bottom: 20px;
    right: 20px;
    color: white; }
    .hasloBox .text h2 {
      font-weight: bold;
      font-size: 26px;
      margin-top: 10px;
      margin-bottom: 0;
      color: white;
      letter-spacing: 0;
      text-transform: none; }
    .hasloBox .text h3 {
      text-transform: uppercase;
      font-weight: 400; }
  .hasloBox a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block; }
  @media screen and (min-width: 1200px) {
    .hasloBox:hover {
      /*.bg{*/
      transform: scale(1.3);
      -webkit-transform: scale(1.3);
      /*}*/
      z-index: 10; } }

#homeTresc {
  position: reltive; }
  @media screen and (min-width: 1200px) {
    #homeTresc {
      padding-right: 0; }
      #homeTresc > div:not(.dummy) {
        position: absolute;
        top: 0;
        left: 30px;
        bottom: 0;
        right: calc(50vw - 1500px / 2);
        display: flex;
        align-items: center; }
      #homeTresc .dummy {
        padding-top: 66.66%; } }
  #homeTresc h1 {
    margin-bottom: 60px; }
  #homeTresc .btn {
    margin-top: 50px; }
  @media screen and (max-width: 1559px) and (min-width: 768px) {
    #homeTresc h1 {
      margin-bottom: 0;
      margin-top: 0; }
    #homeTresc .btn {
      margin-top: 0; }
    #homeTresc > div:not(.dummy) {
      right: 30px; } }
  @media screen and (max-width: 1199px) {
    #homeTresc {
      padding: 60px 30px;
      text-align: center; } }

#haslo_dnia * {
  color: white; }
#haslo_dnia a {
  outline: none !important; }
#haslo_dnia .sliderkit {
  margin: 0;
  width: 100%;
  height: 520px;
  display: block; }
  #haslo_dnia .sliderkit .sliderkit-panel {
    margin: 0;
    width: 100%;
    height: 520px; }
    #haslo_dnia .sliderkit .sliderkit-panel:nth-child(1) {
      background-image: url("../images/bg1.jpg"); }
    #haslo_dnia .sliderkit .sliderkit-panel:nth-child(2) {
      background-image: url("../images/bg2.jpg"); }
    #haslo_dnia .sliderkit .sliderkit-panel:nth-child(3) {
      background-image: url("../images/bg3.jpg"); }
    @media screen and (max-width: 1199px) {
      #haslo_dnia .sliderkit .sliderkit-panel {
        padding: 0 20px; } }
    #haslo_dnia .sliderkit .sliderkit-panel > div {
      max-width: 1000px;
      margin: 0 auto;
      text-align: center;
      position: relative;
      top: 80px;
      /*                top: 40%;
                      top: calc(50% - 80px);
                      transform: translateY(-50%);
                      -webkit-transform: translateY(-50%);*/ }
      #haslo_dnia .sliderkit .sliderkit-panel > div h2 {
        text-transform: none;
        margin: 0 0 30px; }
      #haslo_dnia .sliderkit .sliderkit-panel > div h3 {
        text-transform: uppercase;
        margin: 0 0 20px; }
  @media screen and (max-width: 999px) {
    #haslo_dnia .sliderkit, #haslo_dnia .sliderkit .sliderkit-panel {
      height: 500px; }
      #haslo_dnia .sliderkit.sliderkit-panel > div, #haslo_dnia .sliderkit .sliderkit-panel.sliderkit-panel > div {
        max-height: 284px;
        overflow: hidden; } }
  @media screen and (max-width: 499px) {
    #haslo_dnia .sliderkit, #haslo_dnia .sliderkit .sliderkit-panel {
      height: 350px; }
      #haslo_dnia .sliderkit.sliderkit-panel > div, #haslo_dnia .sliderkit .sliderkit-panel.sliderkit-panel > div {
        top: 30px !important;
        max-height: 255px;
        overflow: hidden; }
      #haslo_dnia .sliderkit .sliderkit-nav, #haslo_dnia .sliderkit .sliderkit-panel .sliderkit-nav {
        bottom: 20px !important; } }
  #haslo_dnia .sliderkit .sliderkit-nav {
    left: 0;
    right: 0;
    bottom: 80px;
    margin: 0 auto;
    width: 120px !important;
    height: 20px !important; }
    #haslo_dnia .sliderkit .sliderkit-nav .sliderkit-nav-clip {
      margin: 0 !important;
      width: auto !important; }
    #haslo_dnia .sliderkit .sliderkit-nav li {
      width: 20px;
      height: 20px;
      line-height: 20px;
      text-align: center;
      margin: 0 8px;
      cursor: pointer; }
      #haslo_dnia .sliderkit .sliderkit-nav li a {
        outline: none !important;
        width: 12px;
        height: 12px;
        display: inline-block;
        background: white;
        border: 1px solid white;
        border-radius: 100px; }
      #haslo_dnia .sliderkit .sliderkit-nav li:hover a {
        background: transparent; }
      #haslo_dnia .sliderkit .sliderkit-nav li.sliderkit-selected a {
        width: 20px;
        height: 20px;
        background: transparent; }

.parallaxImg {
  background-attachment: fixed; }

.noweHasla {
  padding: 30px 0 0; }
  .noweHasla .hasloHome {
    padding-bottom: 30px; }
  .noweHasla > h2 {
    text-align: center;
    margin-bottom: 60px; }

.haslo {
  text-align: left;
  margin-bottom: 30px; }
  .haslo .thumb {
    border: 10px solid #24BA3C;
    position: relative;
    background-image: url("../obrazki/zaslepka.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-color: white;
    margin: 0 0 30px; }
    .haslo .thumb a {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .haslo .thumb .dummy {
      padding-top: 100%; }
  .haslo h3 {
    text-transform: uppercase;
    margin: 0 0 20px; }
    .haslo h3 i.fa {
      font-size: 10px;
      position: relative;
      top: -2px; }
    .haslo h3, .haslo h3 a {
      color: #24B93B; }
  .haslo h2 {
    font-size: 28px;
    margin: 0 0 20px;
    text-transform: none; }
    .haslo h2, .haslo h2 a {
      color: black; }
  .haslo p {
    font-weight: 300;
    margin: 0; }
    .haslo p, .haslo p a {
      color: black; }
  .haslo a.moreLink {
    display: inline-block;
    margin-top: 20px;
    color: #055749; }

.litery, .page-navi {
  overflow: hidden;
  padding: 60px 0;
  font-size: 28px;
  font-weight: bold; }
  @media screen and (max-width: 599px) {
    .litery, .page-navi {
      padding: 20px 0; } }
  .litery a, .litery span, .page-navi a, .page-navi span {
    color: #032C24;
    margin-right: 30px;
    display: inline-block; }
    @media screen and (max-width: 1199px) {
      .litery a, .litery span, .page-navi a, .page-navi span {
        margin: 0 15px; } }
    .litery a.active, .litery span.active, .page-navi a.active, .page-navi span.active {
      color: #24BA3C; }
  .litery a:hover, .page-navi a:hover {
    color: #24BA3C; }
  .litery .all, .page-navi .all {
    margin-top: 10px;
    display: inline-block; }

#footer {
  margin-top: 60px;
  background: #065748; }
  #footer .litery a, #footer .litery span {
    color: white;
    display: inline-block; }
    #footer .litery a:hover, #footer .litery a.active, #footer .litery span:hover, #footer .litery span.active {
      color: #B7A364; }
  #footer #footerBar {
    padding: 20px 0;
    border-bottom: 1px solid white; }
    #footer #footerBar.active {
      border-bottom: 0; }
    #footer #footerBar #footerBtnDzialy {
      margin-right: 30px; }
    #footer #footerBar .btn i.fa {
      transition: 0.2s ease 0s;
      -webkit-transition: 0.2s ease 0s;
      -ms-transition: 0.2s ease 0s;
      -o-transition: 0.2s ease 0s;
      -moz-transition: 0.2s ease 0s;
      -khtml-transition: 0.2s ease 0s;
      margin-left: 10px;
      position: relative;
      top: -3px;
      font-size: 10px; }
    #footer #footerBar .btn.active i.fa {
      top: -1px;
      transform: rotate(-180deg);
      -webkit-transform: rotate(-180deg); }
  #footer .footerDark {
    transition: 0.2s ease 0s;
    -webkit-transition: 0.2s ease 0s;
    -ms-transition: 0.2s ease 0s;
    -o-transition: 0.2s ease 0s;
    -moz-transition: 0.2s ease 0s;
    -khtml-transition: 0.2s ease 0s;
    background: #032C24;
    display: none;
    /*max-height: 0;*/
    overflow: hidden; }
    #footer .footerDark::after, #footer .footerDark::before {
      display: none; }
    #footer .footerDark.active {
      max-height: 1000px; }
    #footer .footerDark .container::after, #footer .footerDark .container::before {
      display: none; }
  #footer #footerInfo {
    color: white;
    padding: 60px 0 30px; }
    #footer #footerInfo .col-lg-1, #footer #footerInfo .col-lg-10, #footer #footerInfo .col-lg-11, #footer #footerInfo .col-lg-12, #footer #footerInfo .col-lg-2, #footer #footerInfo .col-lg-3, #footer #footerInfo .col-lg-4, #footer #footerInfo .col-lg-5, #footer #footerInfo .col-lg-6, #footer #footerInfo .col-lg-7, #footer #footerInfo .col-lg-8, #footer #footerInfo .col-lg-9, #footer #footerInfo .col-md-1, #footer #footerInfo .col-md-10, #footer #footerInfo .col-md-11, #footer #footerInfo .col-md-12, #footer #footerInfo .col-md-2, #footer #footerInfo .col-md-3, #footer #footerInfo .col-md-4, #footer #footerInfo .col-md-5, #footer #footerInfo .col-md-6, #footer #footerInfo .col-md-7, #footer #footerInfo .col-md-8, #footer #footerInfo .col-md-9, #footer #footerInfo .col-sm-1, #footer #footerInfo .col-sm-10, #footer #footerInfo .col-sm-11, #footer #footerInfo .col-sm-12, #footer #footerInfo .col-sm-2, #footer #footerInfo .col-sm-3, #footer #footerInfo .col-sm-4, #footer #footerInfo .col-sm-5, #footer #footerInfo .col-sm-6, #footer #footerInfo .col-sm-7, #footer #footerInfo .col-sm-8, #footer #footerInfo .col-sm-9, #footer #footerInfo .col-xs-1, #footer #footerInfo .col-xs-10, #footer #footerInfo .col-xs-11, #footer #footerInfo .col-xs-12, #footer #footerInfo .col-xs-2, #footer #footerInfo .col-xs-3, #footer #footerInfo .col-xs-4, #footer #footerInfo .col-xs-5, #footer #footerInfo .col-xs-6, #footer #footerInfo .col-xs-7, #footer #footerInfo .col-xs-8, #footer #footerInfo .col-xs-9 {
      padding-left: 15px;
      padding-right: 15px; }
    #footer #footerInfo a {
      color: white; }
      #footer #footerInfo a:hover {
        color: #B7A364; }
    #footer #footerInfo .logos a:first-child img {
      max-width: 31%;
      width: 160px; }
    #footer #footerInfo .logos a:last-child img {
      max-width: 68%;
      width: 180px; }
    #footer #footerInfo .footerMenu {
      text-transform: uppercase; }
      #footer #footerInfo .footerMenu i.fa {
        display: none; }
    @media screen and (max-width: 1199px) {
      #footer #footerInfo > .container > .col-sm-6:nth-child(2n+1) {
        clear: both; }
      #footer #footerInfo > .container > .col-sm-6:nth-child(1), #footer #footerInfo > .container > .col-sm-6:nth-child(2) {
        margin-bottom: 30px; } }
    #footer #footerInfo .credits {
      margin-top: 60px;
      text-transform: uppercase; }
      #footer #footerInfo .credits, #footer #footerInfo .credits a {
        color: #729189; }
  @media screen and (max-width: 767px) {
    #footer {
      text-align: center; }
      #footer .dzialy {
        text-align: left; }
      #footer .footerMenu {
        margin-top: 30px; }
      #footer .logos a img {
        max-width: none !important; } }

#headerRwd {
  border-bottom: 4px solid #065748;
  z-index: 9999;
  height: 60px;
  line-height: 56px;
  background: white;
  min-width: 320px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0; }
  @media screen and (min-width: 1000px) {
    #headerRwd {
      display: none; } }
  #headerRwd .container {
    overflow: hidden; }
  #headerRwd #logoRwd, #headerRwd #logoLPRWD {
    float: left;
    margin-right: 10px; }
  #headerRwd #logoRwd img {
    width: 180px;
    height: 43px; }
  #headerRwd #logoLPRWD img {
    width: 43px;
    height: 43px; }
  #headerRwd .menuButton {
    float: right;
    cursor: pointer;
    width: 30px;
    margin-top: 17px;
    height: 21px;
    position: relative;
    z-index: 101; }
    #headerRwd .menuButton span {
      display: block;
      position: absolute;
      margin: 0;
      margin: auto;
      transition: 0.5s ease 0s;
      -webkit-transition: 0.5s ease 0s;
      -ms-transition: 0.5s ease 0s;
      -o-transition: 0.5s ease 0s;
      -moz-transition: 0.5s ease 0s;
      -khtml-transition: 0.5s ease 0s;
      height: 3px;
      width: 30px;
      border-radius: 1px;
      background: #065748;
      left: 0;
      right: 0; }
      #headerRwd .menuButton span.bar1 {
        top: 0;
        bottom: 18px; }
      #headerRwd .menuButton span.bar2 {
        top: 0;
        bottom: 0; }
      #headerRwd .menuButton span.bar3 {
        top: 18px;
        bottom: 0; }
    #headerRwd .menuButton.menuOpen {
      /*           position: fixed;
             left: 20px;
               top: 72px;
               bottom: auto;
               margin: 0;*/ }
      #headerRwd .menuButton.menuOpen span {
        /*background: $color2;*/
        top: 0;
        bottom: 0; }
        #headerRwd .menuButton.menuOpen span.bar1, #headerRwd .menuButton.menuOpen span.bar3 {
          transform: rotate(45deg);
          -webkit-transform: rotate(45deg); }
        #headerRwd .menuButton.menuOpen span.bar2 {
          transform: rotate(-45deg);
          -webkit-transform: rotate(-45deg); }
      #headerRwd .menuButton.menuOpen + #logoRwd {
        margin-left: 60px; }

#menuRwd {
  z-index: 999999;
  padding: 0 20px;
  display: none;
  background: #065748;
  color: white;
  width: 250px;
  height: 100%;
  position: fixed;
  top: 0;
  right: -250px;
  bottom: 0;
  overflow-y: auto;
  transition: 0.2s ease 0s;
  -webkit-transition: 0.2s ease 0s;
  -ms-transition: 0.2s ease 0s;
  -o-transition: 0.2s ease 0s;
  -moz-transition: 0.2s ease 0s;
  -khtml-transition: 0.2s ease 0s; }
  #menuRwd input {
    margin-top: 20px; }
  #menuRwd input, #menuRwd select {
    height: 40px;
    padding: 0 10px;
    margin-bottom: 10px;
    color: white;
    background: transparent;
    border: 1px solid white;
    width: 100%; }
  #menuRwd button {
    margin: 0 auto 30px;
    width: 120px;
    text-align: center;
    display: block; }
  #menuRwd .font_choose {
    color: white;
    float: none;
    text-align: center; }
  #menuRwd .wyszukiwarka {
    margin-bottom: 20px; }
  #menuRwd .menu_gorne {
    text-transform: uppercase;
    margin-bottom: 10px; }
    #menuRwd .menu_gorne i.fa {
      display: none; }
    #menuRwd .menu_gorne a {
      color: white; }

#dzialyRwd {
  overflow: hidden;
  padding: 0;
  -webkit-overflow-scrolling: touch;
  transform: translate3d(0, 0, 0);
  background: #032C24;
  z-index: 99999999;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%; }
  #dzialyRwd > div {
    overflow-y: scroll;
    padding: 0 20px;
    height: 100%; }
  #dzialyRwd .container {
    overflow: hidden;
    padding-top: 60px;
    padding-bottom: 60px; }

@media screen and (max-width: 999px) {
  #menuRwd {
    display: block; }

  body #inBody {
    width: 100vw;
    transition: 0.2s ease 0s;
    -webkit-transition: 0.2s ease 0s;
    -ms-transition: 0.2s ease 0s;
    -o-transition: 0.2s ease 0s;
    -moz-transition: 0.2s ease 0s;
    -khtml-transition: 0.2s ease 0s;
    poition: relative;
    margin-left: 0; }
    body #inBody::after {
      visibility: hidden;
      opacity: 0;
      content: '';
      z-index: 999;
      opacity: 0.3;
      background: black;
      display: block;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      transition: 0.2s ease 0s;
      -webkit-transition: 0.2s ease 0s;
      -ms-transition: 0.2s ease 0s;
      -o-transition: 0.2s ease 0s;
      -moz-transition: 0.2s ease 0s;
      -khtml-transition: 0.2s ease 0s; }
  body #headerRwd {
    width: 100vw;
    margin-left: 0;
    transition: 0.2s ease 0s;
    -webkit-transition: 0.2s ease 0s;
    -ms-transition: 0.2s ease 0s;
    -o-transition: 0.2s ease 0s;
    -moz-transition: 0.2s ease 0s;
    -khtml-transition: 0.2s ease 0s; }
  body.menuOpen #menuRwd {
    right: 0; }
  body.menuOpen #inBody, body.menuOpen #headerRwd {
    margin-left: -250px; }
  body.menuOpen #inBody {
    position: relative; }
    body.menuOpen #inBody::after {
      visibility: visible;
      opacity: 0.7; } }
.closeDzialyRwd {
  transform: translate3d(0, 0, 0);
  cursor: pointer;
  width: 30px;
  height: 21px;
  position: fixed;
  top: 17px;
  right: 10px;
  z-index: 9999; }
  .closeDzialyRwd span {
    display: block;
    position: absolute;
    margin: 0;
    margin: auto;
    transition: 0.5s ease 0s;
    -webkit-transition: 0.5s ease 0s;
    -ms-transition: 0.5s ease 0s;
    -o-transition: 0.5s ease 0s;
    -moz-transition: 0.5s ease 0s;
    -khtml-transition: 0.5s ease 0s;
    height: 3px;
    width: 30px;
    border-radius: 1px;
    background: #fff;
    left: 0;
    right: 0; }
    .closeDzialyRwd span.bar1 {
      top: 0;
      bottom: 18px; }
    .closeDzialyRwd span.bar2 {
      top: 0;
      bottom: 0; }
    .closeDzialyRwd span.bar3 {
      top: 18px;
      bottom: 0; }
  .closeDzialyRwd {
    /*           position: fixed;
           left: 20px;
             top: 72px;
             bottom: auto;
             margin: 0;*/ }
    .closeDzialyRwd span {
      /*background: $color2;*/
      top: 0 !important;
      bottom: 0 !important; }
      .closeDzialyRwd span.bar1, .closeDzialyRwd span.bar3 {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg); }
      .closeDzialyRwd span.bar2 {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg); }
    .closeDzialyRwd + #logoRwd {
      margin-left: 60px; }

@media screen and (max-width: 499px) {
  .col-xxs-6 {
    width: 50%; }

  .col-xxs-12 {
    width: 100%; } }
#inBody > .container {
  padding: 60px 0; }
  @media screen and (max-width: 1499px) {
    #inBody > .container {
      padding: 0 20px; } }

#homeTresc .container {
  padding: 0 !important;
  width: auto !important;
  max-width: none !important; }

[data-title=Autorzy] + div {
  column-count: 3; }
  [data-title=Autorzy] + div .autor {
    page-break-inside: avoid !important;
    margin-bottom: 10px; }
    [data-title=Autorzy] + div .autor .dziedzina {
      color: #075548;
      font-weight: bold; }

#gmap {
  margin-top: 60px;
  height: 600px;
  max-height: 80vh;
  margin-bottom: -65px; }
  #gmap + br {
    display: none; }

@media screen and (max-width: 999px) {
  .kontakt > div {
    margin-top: 30px;
    width: auto !important;
    float: none !important; } }
.kontakt .row {
  margin: 0 -30px; }
@media screen and (max-width: 699px) {
  .kontakt .col-md-8 > div {
    width: auto !important;
    float: none !important; } }

.hasla .haslo {
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }

#haslo .zakladki {
  border-bottom: 1px solid #065748;
  margin-bottom: 30px; }
  #haslo .zakladki .zakladka {
    transition: 0.2s ease 0s;
    -webkit-transition: 0.2s ease 0s;
    -ms-transition: 0.2s ease 0s;
    -o-transition: 0.2s ease 0s;
    -moz-transition: 0.2s ease 0s;
    -khtml-transition: 0.2s ease 0s;
    display: inline-block;
    font-weight: bold;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-right: 30px;
    cursor: pointer;
    color: #032C24; }
    #haslo .zakladki .zakladka:hover, #haslo .zakladki .zakladka.zakladka_wybrana {
      color: #24BA3C; }
#haslo h2 {
  margin-left: 10px;
  margin-bottom: 25px; }
#haslo .haslo_zawartosc {
  /*display: none;*/ }
  #haslo .haslo_zawartosc#haslo_opis {
    display: block; }
#haslo .row {
  margin: 0 -5px; }
#haslo #haslo_zdjecia > .row > div, #haslo #haslo_rysunki > .row > div, #haslo #haslo_tabele > .row > div, #haslo #haslo_mapy > .row > div {
  margin-bottom: 10px; }
  #haslo #haslo_zdjecia > .row > div a, #haslo #haslo_rysunki > .row > div a, #haslo #haslo_tabele > .row > div a, #haslo #haslo_mapy > .row > div a {
    display: inline-block;
    border: 3px solid #24BA3C;
    width: 100%; }
  #haslo #haslo_zdjecia > .row > div img, #haslo #haslo_rysunki > .row > div img, #haslo #haslo_tabele > .row > div img, #haslo #haslo_mapy > .row > div img {
    width: 100%; }
#haslo #haslo_zdjecia .col-lg-1, #haslo #haslo_zdjecia .col-lg-10, #haslo #haslo_zdjecia .col-lg-11, #haslo #haslo_zdjecia .col-lg-12, #haslo #haslo_zdjecia .col-lg-2, #haslo #haslo_zdjecia .col-lg-3, #haslo #haslo_zdjecia .col-lg-4, #haslo #haslo_zdjecia .col-lg-5, #haslo #haslo_zdjecia .col-lg-6, #haslo #haslo_zdjecia .col-lg-7, #haslo #haslo_zdjecia .col-lg-8, #haslo #haslo_zdjecia .col-lg-9, #haslo #haslo_zdjecia .col-md-1, #haslo #haslo_zdjecia .col-md-10, #haslo #haslo_zdjecia .col-md-11, #haslo #haslo_zdjecia .col-md-12, #haslo #haslo_zdjecia .col-md-2, #haslo #haslo_zdjecia .col-md-3, #haslo #haslo_zdjecia .col-md-4, #haslo #haslo_zdjecia .col-md-5, #haslo #haslo_zdjecia .col-md-6, #haslo #haslo_zdjecia .col-md-7, #haslo #haslo_zdjecia .col-md-8, #haslo #haslo_zdjecia .col-md-9, #haslo #haslo_zdjecia .col-sm-1, #haslo #haslo_zdjecia .col-sm-10, #haslo #haslo_zdjecia .col-sm-11, #haslo #haslo_zdjecia .col-sm-12, #haslo #haslo_zdjecia .col-sm-2, #haslo #haslo_zdjecia .col-sm-3, #haslo #haslo_zdjecia .col-sm-4, #haslo #haslo_zdjecia .col-sm-5, #haslo #haslo_zdjecia .col-sm-6, #haslo #haslo_zdjecia .col-sm-7, #haslo #haslo_zdjecia .col-sm-8, #haslo #haslo_zdjecia .col-sm-9, #haslo #haslo_zdjecia .col-xs-1, #haslo #haslo_zdjecia .col-xs-10, #haslo #haslo_zdjecia .col-xs-11, #haslo #haslo_zdjecia .col-xs-12, #haslo #haslo_zdjecia .col-xs-2, #haslo #haslo_zdjecia .col-xs-3, #haslo #haslo_zdjecia .col-xs-4, #haslo #haslo_zdjecia .col-xs-5, #haslo #haslo_zdjecia .col-xs-6, #haslo #haslo_zdjecia .col-xs-7, #haslo #haslo_zdjecia .col-xs-8, #haslo #haslo_zdjecia .col-xs-9, #haslo #haslo_rysunki .col-lg-1, #haslo #haslo_rysunki .col-lg-10, #haslo #haslo_rysunki .col-lg-11, #haslo #haslo_rysunki .col-lg-12, #haslo #haslo_rysunki .col-lg-2, #haslo #haslo_rysunki .col-lg-3, #haslo #haslo_rysunki .col-lg-4, #haslo #haslo_rysunki .col-lg-5, #haslo #haslo_rysunki .col-lg-6, #haslo #haslo_rysunki .col-lg-7, #haslo #haslo_rysunki .col-lg-8, #haslo #haslo_rysunki .col-lg-9, #haslo #haslo_rysunki .col-md-1, #haslo #haslo_rysunki .col-md-10, #haslo #haslo_rysunki .col-md-11, #haslo #haslo_rysunki .col-md-12, #haslo #haslo_rysunki .col-md-2, #haslo #haslo_rysunki .col-md-3, #haslo #haslo_rysunki .col-md-4, #haslo #haslo_rysunki .col-md-5, #haslo #haslo_rysunki .col-md-6, #haslo #haslo_rysunki .col-md-7, #haslo #haslo_rysunki .col-md-8, #haslo #haslo_rysunki .col-md-9, #haslo #haslo_rysunki .col-sm-1, #haslo #haslo_rysunki .col-sm-10, #haslo #haslo_rysunki .col-sm-11, #haslo #haslo_rysunki .col-sm-12, #haslo #haslo_rysunki .col-sm-2, #haslo #haslo_rysunki .col-sm-3, #haslo #haslo_rysunki .col-sm-4, #haslo #haslo_rysunki .col-sm-5, #haslo #haslo_rysunki .col-sm-6, #haslo #haslo_rysunki .col-sm-7, #haslo #haslo_rysunki .col-sm-8, #haslo #haslo_rysunki .col-sm-9, #haslo #haslo_rysunki .col-xs-1, #haslo #haslo_rysunki .col-xs-10, #haslo #haslo_rysunki .col-xs-11, #haslo #haslo_rysunki .col-xs-12, #haslo #haslo_rysunki .col-xs-2, #haslo #haslo_rysunki .col-xs-3, #haslo #haslo_rysunki .col-xs-4, #haslo #haslo_rysunki .col-xs-5, #haslo #haslo_rysunki .col-xs-6, #haslo #haslo_rysunki .col-xs-7, #haslo #haslo_rysunki .col-xs-8, #haslo #haslo_rysunki .col-xs-9, #haslo #haslo_tabele .col-lg-1, #haslo #haslo_tabele .col-lg-10, #haslo #haslo_tabele .col-lg-11, #haslo #haslo_tabele .col-lg-12, #haslo #haslo_tabele .col-lg-2, #haslo #haslo_tabele .col-lg-3, #haslo #haslo_tabele .col-lg-4, #haslo #haslo_tabele .col-lg-5, #haslo #haslo_tabele .col-lg-6, #haslo #haslo_tabele .col-lg-7, #haslo #haslo_tabele .col-lg-8, #haslo #haslo_tabele .col-lg-9, #haslo #haslo_tabele .col-md-1, #haslo #haslo_tabele .col-md-10, #haslo #haslo_tabele .col-md-11, #haslo #haslo_tabele .col-md-12, #haslo #haslo_tabele .col-md-2, #haslo #haslo_tabele .col-md-3, #haslo #haslo_tabele .col-md-4, #haslo #haslo_tabele .col-md-5, #haslo #haslo_tabele .col-md-6, #haslo #haslo_tabele .col-md-7, #haslo #haslo_tabele .col-md-8, #haslo #haslo_tabele .col-md-9, #haslo #haslo_tabele .col-sm-1, #haslo #haslo_tabele .col-sm-10, #haslo #haslo_tabele .col-sm-11, #haslo #haslo_tabele .col-sm-12, #haslo #haslo_tabele .col-sm-2, #haslo #haslo_tabele .col-sm-3, #haslo #haslo_tabele .col-sm-4, #haslo #haslo_tabele .col-sm-5, #haslo #haslo_tabele .col-sm-6, #haslo #haslo_tabele .col-sm-7, #haslo #haslo_tabele .col-sm-8, #haslo #haslo_tabele .col-sm-9, #haslo #haslo_tabele .col-xs-1, #haslo #haslo_tabele .col-xs-10, #haslo #haslo_tabele .col-xs-11, #haslo #haslo_tabele .col-xs-12, #haslo #haslo_tabele .col-xs-2, #haslo #haslo_tabele .col-xs-3, #haslo #haslo_tabele .col-xs-4, #haslo #haslo_tabele .col-xs-5, #haslo #haslo_tabele .col-xs-6, #haslo #haslo_tabele .col-xs-7, #haslo #haslo_tabele .col-xs-8, #haslo #haslo_tabele .col-xs-9, #haslo #haslo_mapy .col-lg-1, #haslo #haslo_mapy .col-lg-10, #haslo #haslo_mapy .col-lg-11, #haslo #haslo_mapy .col-lg-12, #haslo #haslo_mapy .col-lg-2, #haslo #haslo_mapy .col-lg-3, #haslo #haslo_mapy .col-lg-4, #haslo #haslo_mapy .col-lg-5, #haslo #haslo_mapy .col-lg-6, #haslo #haslo_mapy .col-lg-7, #haslo #haslo_mapy .col-lg-8, #haslo #haslo_mapy .col-lg-9, #haslo #haslo_mapy .col-md-1, #haslo #haslo_mapy .col-md-10, #haslo #haslo_mapy .col-md-11, #haslo #haslo_mapy .col-md-12, #haslo #haslo_mapy .col-md-2, #haslo #haslo_mapy .col-md-3, #haslo #haslo_mapy .col-md-4, #haslo #haslo_mapy .col-md-5, #haslo #haslo_mapy .col-md-6, #haslo #haslo_mapy .col-md-7, #haslo #haslo_mapy .col-md-8, #haslo #haslo_mapy .col-md-9, #haslo #haslo_mapy .col-sm-1, #haslo #haslo_mapy .col-sm-10, #haslo #haslo_mapy .col-sm-11, #haslo #haslo_mapy .col-sm-12, #haslo #haslo_mapy .col-sm-2, #haslo #haslo_mapy .col-sm-3, #haslo #haslo_mapy .col-sm-4, #haslo #haslo_mapy .col-sm-5, #haslo #haslo_mapy .col-sm-6, #haslo #haslo_mapy .col-sm-7, #haslo #haslo_mapy .col-sm-8, #haslo #haslo_mapy .col-sm-9, #haslo #haslo_mapy .col-xs-1, #haslo #haslo_mapy .col-xs-10, #haslo #haslo_mapy .col-xs-11, #haslo #haslo_mapy .col-xs-12, #haslo #haslo_mapy .col-xs-2, #haslo #haslo_mapy .col-xs-3, #haslo #haslo_mapy .col-xs-4, #haslo #haslo_mapy .col-xs-5, #haslo #haslo_mapy .col-xs-6, #haslo #haslo_mapy .col-xs-7, #haslo #haslo_mapy .col-xs-8, #haslo #haslo_mapy .col-xs-9 {
  padding-left: 5px;
  padding-right: 5px; }
#haslo #haslo_zdjecia .row, #haslo #haslo_rysunki .row, #haslo #haslo_tabele .row, #haslo #haslo_mapy .row {
  margin: 0 -5px; }
#haslo .btn {
  margin-right: 10px;
  margin-bottom: 10px; }
  #haslo .btn:nth-last-child(2) {
    margin-right: 0px; }
  #haslo .btn i.fa {
    font-size: 10px;
    position: relative;
    top: -1px; }

.haslo_szczegoly {
  margin-top: 30px;
  margin-bottom: 30px; }

.haslo_szczegoly_naglowek {
  font-weight: bold;
  line-height: 100%;
  min-height: 23px; }
  .haslo_szczegoly_naglowek img {
    margin-top: -2px;
    margin-right: 10px;
    display: inline-block; }

.powiazaneHasla {
  margin: 60px 0 30px; }
  .powiazaneHasla h3 {
    margin-bottom: 20px; }

.indeksy h4 {
  margin-bottom: 20px; }

@media screen and (max-width: 499px) {
  .indeksy {
    text-align: center; } }
.podobneSzukaj h2 {
  margin-bottom: 20px; }
.podobneSzukaj .btn {
  margin-right: 10px;
  margin-bottom: 10px; }

#szybkiKontakt {
  position: fixed;
  top: 200px;
  z-index: 999;
  right: -250px;
  width: 250px;
  background: white;
  padding: 10px;
  transition: 0.3s ease 0s;
  -webkit-transition: 0.3s ease 0s;
  -ms-transition: 0.3s ease 0s;
  -o-transition: 0.3s ease 0s;
  -moz-transition: 0.3s ease 0s;
  -khtml-transition: 0.3s ease 0s; }
  #szybkiKontakt .g-recaptcha {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    margin: -10px 0 0 -29px; }
  #szybkiKontakt input, #szybkiKontakt textarea {
    border: 1px solid #065748;
    border-radius: 0;
    resize: none;
    margin-bottom: 10px; }
  #szybkiKontakt h3 {
    margin-top: 0; }
  #szybkiKontakt.active {
    right: 0; }
  #szybkiKontakt #kontaktButton {
    font-size: 20px;
    color: white;
    height: 40px;
    text-transform: uppercase;
    line-height: 40px;
    cursor: pointer;
    padding: 0 20px;
    background: #065748;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    position: absolute;
    top: 53px;
    left: -93px; }
  #szybkiKontakt #closeKontakt {
    display: block;
    font-size: 30px;
    color: black;
    position: absolute;
    top: 0px;
    cursor: pointer;
    right: 10px; }

.kontakt form h3, #haslo form h3, #szybkiKontakt form h3 {
  margin-top: 0; }
.kontakt form input, .kontakt form textarea, #haslo form input, #haslo form textarea, #szybkiKontakt form input, #szybkiKontakt form textarea {
  border: 1px solid #065748;
  border-radius: 0;
  resize: none;
  height: 40px;
  margin-bottom: 10px; }
.kontakt form textarea, #haslo form textarea, #szybkiKontakt form textarea {
  height: 120px; }

@media screen and (max-width: 999px), screen and (max-height: 499px) {
  #szybkiKontakt {
    top: auto;
    bottom: 0; }
    #szybkiKontakt #kontaktButton {
      transform: none;
      -webkit-transform: none;
      top: auto;
      bottom: 0px;
      font-size: 0;
      left: -60px;
      padding: 0;
      width: 60px;
      height: 60px;
      line-height: 60px;
      text-align: center; }
      #szybkiKontakt #kontaktButton i.fa {
        font-size: 30px;
        position: relative;
        top: 10px; } }
#cookies-message {
  position: fixed;
  left: 10px !important;
  bottom: 10px !important;
  width: 300px;
  max-width: 80%;
  max-width: calc(100% - 20px);
  font-size: 12px;
  font-size: 14px;
  padding: 10px 20px;
  text-align: center;
  overflow: hidden;
  background: white; }
  #cookies-message a {
    color: #1f9e34; }
  #cookies-message #accept-cookies-checkbox {
    color: white; }

#accept-cookies-checkbox {
  padding: 0 20px;
  height: 35px;
  line-height: 35px;
  margin-top: 10px;
  color: white; }

.g-recaptcha {
  margin-bottom: 10px; }

#duzeSzukaj {
  background-image: url("../obrazki/bg4.jpg");
  padding: 80px 0; }
  #duzeSzukaj .container {
    text-align: center;
    width: 860px; }
  #duzeSzukaj h2 {
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: white;
    font-size: 52px; }
  #duzeSzukaj h3 {
    letter-spacing: 2px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: white;
    font-size: 24px; }
  #duzeSzukaj input, #duzeSzukaj select {
    border: 0;
    height: 50px;
    display: block;
    float: left;
    border-radius: 0;
    padding: 0 10px;
    background: white; }
  #duzeSzukaj input {
    width: 60%;
    width: calc(60% - 15px); }
  #duzeSzukaj select {
    margin-left: 30px;
    width: 40%;
    width: calc(40% - 15px); }
  #duzeSzukaj .btn {
    margin-top: 60px; }
  @media screen and (max-width: 599px) {
    #duzeSzukaj {
      padding: 40px 0; }
      #duzeSzukaj h2 {
        margin-bottom: 20px;
        font-size: 42px; }
      #duzeSzukaj h3 {
        letter-spacing: 1px;
        margin-bottom: 10px;
        font-size: 22px; }
      #duzeSzukaj input, #duzeSzukaj select {
        margin: 0;
        float: none;
        width: 100%;
        margin-bottom: 10px; }
      #duzeSzukaj .btn {
        margin-top: 0px; } }

@media screen and (max-width: 767px) {
  [data-title="Autorzy"] + div {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2; } }
@media screen and (max-width: 499px) {
  [data-title="Autorzy"] + div {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1; } }

.noweHasla .hasloHome {
  padding-bottom: 10px !important;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px; }
  .noweHasla .hasloHome:nth-child(4n+2) {
    clear: both; }
  @media screen and (max-width: 1199px) {
    .noweHasla .hasloHome {
      display: none; }
      .noweHasla .hasloHome:nth-child(2n+2) {
        clear: both; }
      .noweHasla .hasloHome:nth-child(2), .noweHasla .hasloHome:nth-child(3), .noweHasla .hasloHome:nth-child(4), .noweHasla .hasloHome:nth-child(5), .noweHasla .hasloHome:nth-child(6), .noweHasla .hasloHome:nth-child(7), .noweHasla .hasloHome:nth-child(8), .noweHasla .hasloHome:nth-child(9) {
        display: block; } }
  @media screen and (max-width: 767px) {
    .noweHasla .hasloHome:nth-child(6), .noweHasla .hasloHome:nth-child(7), .noweHasla .hasloHome:nth-child(8), .noweHasla .hasloHome:nth-child(9) {
      display: none; } }
  .noweHasla .hasloHome > div {
    padding: 0; }
    .noweHasla .hasloHome > div .thumb {
      border-width: 3px; }
    .noweHasla .hasloHome > div:nth-child(2) {
      padding: 0; }
    .noweHasla .hasloHome > div:nth-child(3) {
      padding: 0 0 0 10px; }
  .noweHasla .hasloHome h2 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; }
  .noweHasla .hasloHome h3 {
    margin-bottom: 0; }
  .noweHasla .hasloHome a.moreLink {
    float: right;
    margin-top: 10px; }

#haslo_filmy .col-md-4 {
  width: auto;
  float: none;
  padding: 0 5px; }
#haslo_filmy video {
  width: 100%;
  margin-bottom: 60px;
  border: 3px solid #24BA3C; }

@media screen and (max-width: 767px) {
  .powiazaneHasla .btn, .podobneSzukaj .btn {
    width: auto;
    padding: 8px 15px;
    height: auto;
    line-height: normal;
    white-space: unset;
    text-align: center;
    font-size: 14px !important; } }
